h1           { font-family: Arial; font-size: 14pt; font-weight: bold; margin-bottom: 15 }
span.labels  { font-family: Arial; font-size: 10pt; color: #008000; font-weight: bold }
h2           { font-family: Arial; font-size: 12pt }
h3           { font-family: Arial; font-size: 10pt }
h4           { font-family: Arial; font-size: 8pt; margin-top: 10; margin-bottom: 10  }
h5           { font-family: Arial; font-size: 6pt }
h6           { font-family: Arial; font-size: 4pt }
body         { font-family: Arial; font-size: 10pt; background-image: url('images/herringbone.gif'); topmargin="5"; leftmargin="5"; rightmargin="5"; bottommargin="5" }
p            { font-family: Arial; font-size: 10pt }
address      { font-family: Arial; font-size: 10pt; font-style: normal  }